@font-face {

	font-family: 'FutuMd';

	src: url('../fonts/FutuMd.eot');

	src: url('../fonts/FutuMd.woff') format('woff'),  url('../fonts/FutuMd.ttf') format('truetype'),url('../fonts/FutuMd.svg') format('svg');;

	

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'FutuBd';

	src: url('../fonts/FutuBd.eot');

	src: url('../fonts/FutuBd.woff') format('woff'),  url('../fonts/FutuBd.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;

}
@font-face {

	font-family: 'nunito';

	src: url('../fonts/Nunito-Regular.ttf');

	font-weight: normal;

	font-style: normal;

}
@font-face {

	font-family: 'raleway';

	src: url('../fonts/Raleway-Regular.ttf');

	font-weight: normal;

	font-style: normal;

}
@font-face {

	font-family: 'raleway-semib';

	src: url('../fonts/Raleway-SemiBold.ttf');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'FuturaLightBT';

	src: url('../fonts/FuturaLightBT.eot');

	src: url('../fonts/FuturaLightBT.woff') format('woff'),  url('../fonts/FuturaLightBT.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;

}

body {

	/*font-family: 'FutuMd', Helvetica, Arial, sans-serif;*/
        /*font-family: 'raleway-semib';*/
	font-family: 'nunito';
	font-size: 1.4em;

}

h1, h2, h3, h4, h5, h6 {

/*	font-family: 'FutuMd', Helvetica, Arial, sans-serif;*/

	color:#00AEE7;

}
.hometext p:first-child {
	color:#ffffff;
}
.hometext p{

	text-align:center;
	color: #ffa4d6;

}

.prdtitle{
	min-height: 40px;
}

.maincontwrap .menucontent {

	background-color: #33012c;

}

.menucontent .navbar-nav>li>a {

	//font-family: 'FutuMd', Helvetica, Arial, sans-serif;

	font-size: 15px;

	text-transform: uppercase;

}

.cmplgo a img {

	margin-top: 45px;

}

.mrgntp {

	margin-top: 20px;

}
.mrgntp1 {

	margin-top: 10px;

}

.usrtpmnu ul.navbar-nav > li > a {

	background: none repeat scroll 0 center rgba(0, 0, 0, 0);

	border-left: 1px solid #666666;

	line-height: 13px;

	padding-bottom: 0;

	padding-top: 0;

	color: #666666;

}

.usrtpmnu ul.navbar-nav > li:first-child > a {

	border-left: 0px;

}

.userdr span a {

	color: #666666;

}

.usrtpmnu span.userdr {

	padding: 4px;

}

.usrtpmnu .navbar-inverse {

	background-color: #00add6;

	border-color: #00add6

}

.usrtpmnu span a, .usrtpmnu span.userdr {

	color: #00aee7;

	font-size: 13px;

	/*font-weight:bold;*/

	text-transform: uppercase;

}

.usrtpmnu .navbar-inverse .navbar-brand {

	color: #fff

}

.usrtpmnu .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {

	color: #fff;

	background-color: #FFA500;

}

.usrtpmnu .navbar-inverse .navbar-text {

	color: #fff;

}

.navbar-inverse .navbar-nav>li>a {

	color: #fff;

	/*margin-right:1px;

	margin-left:1px;*/

	/*padding: 15px 14px;*/

	padding:15px 12px 15px 10px;

}

.usrtpmnu .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {

	color: #fff;

	background-color: #FFA500

}

.usrtpmnu .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {

	color: #fff;

	background-color: #FFA500

}

/*.navbar-nav > li{

	border-right:1px solid #fff;

}*/

.navbar-nav > li:last-child{

	border-right:none;

}



.tpcrt a.cartbkg {

	font-size: 18px;

}

.tpcrt .cpscrt {

	color: #00AEE7;

	font-size: 18px;

}

.srchform .form-control{

	height:35px;

}

.spcl h4, .sidenav h4, .shpb h4, .tstmnls h4 {

	color: #00aee7;

	text-transform: uppercase;

	padding-bottom: 10px;

}

.sidenav ul li a {

	text-transform: uppercase;

	color: #5B5B5B;

	/*font-weight: bold;*/

	/*border: none;*/

}

.sidebar-nav ul li.active ul.in li a {

	color: #6A6A6B !important;

}

.pageTitle h2 {

	color: #C71585;

	text-transform: uppercase;

}

.tstmnls {

	border: 1px solid #0D75AC;

	border-radius: 25px;

}

.tstmnls blockquote {

	padding: 10px 0px;

	margin: 0px 5px 0px 5px;

	border-left: 0px;

}

.tstmnls blockquote p {

	color: #5B5B5B;

	font-style: italic;

	/*font-weight: bold;*/

	font-size: 14px;

	line-height: 1.8;

}

.tstmnls blockquote .small, .tstmnls blockquote small {

	color: #00AEE7;

	font-size: 13px;

	text-align: right;

}

.footrbkg {

	background: none repeat scroll 0 0 #2f182f;/*border-radius: 0 0 5px 5px;*/

}

.footercontbottomwrapper .footrbkg {

	border-radius: 0 0 5px 5px;

}

.sclmedia {

	color: red

}

.cstsrvc h4, .twfds h4, .prtys h4 {

	color: #b43d7e;
    font-weight: bold;

}

.cstsrvc ul > li a, .twfds p {

	color: #b43d7e;

	padding: 2% 0;
	font-size:14px;

}

.cstsrvc ul > li a:hover {

	background: none;

	color: #fff;

}

.copyryt {

	border-top: 1px solid #444444;

}

.copyryt p, .copyryt p a {

	color: #777;

}

.media-body h5 a, .media-body h5 {

	color: #555555;/*font-weight: bold;*/

}

.media-body p {

	font-size: 13px;
        line-height: 14px;
		padding-left:7px;
        /*margin: 0 0 0 3px;*/
/*        font-family: 'raleway';*/

}
.media-body p a {
    color: #424743;
}

.media-body h5 a:hover, .media-body h5:hover, .media-body .sidenwprc {

	color: #00AEE7;

	text-decoration: none;

}

.sortcatalign {

	background: #f5f5f5;

	padding: 5px 0px;

}

.sortcatalign .sort span, .sortcatalign .limit span {

	padding: 7px 5px;

	font-weight: bold;

	float: left;

}

.prd {

	border: none;

}

.shop-items .prd .btn-default {

	color: #5555;

	background-color: #eeeee;

	border-color: #eeeee;

}

.prd:hover {

	box-shadow: 3px 3px 3px 3px #999;

}

.prd:hover .btn-default {

	color: #fff;

	background-color: #00AEE7;

	border-color: #00AEE7;

}

.wasprc {

	color: #00ADD6;

	margin-right: 2%;

}

.strke {

	text-decoration: line-through;

}

.newprc {

	color: #0D75AC;

	font-weight: bold;

}

.home-catgrs .caption h4 {

	color: #555555;

	padding: 0 0 10px;

	margin:0px;

	border: none;

	text-transform: capitalize;

}

.home-catgrs a{

	text-decoration:none;

}



.caption h4:hover, .caption h4 a:hover,.caption p:hover,.home-catgrs .thumbnail:hover .caption,.home-catgrs .thumbnail:hover .caption h4 {

	color: #e2007b !important;

	text-decoration: none;

}

.scslmdins img {

	margin-right: 3%;

}

.scslmdins, .mrgnbtm {

	margin-bottom: 10px;

}

.prtys span, .prtys span a, .prtys p, .prtys p a {

	color: rgba(255, 255, 255, 0.8) !important;

}

.prtys p, .prtys p a {

	margin-bottom: 0px;

}

.prtys span, .prtys span a {

/*	font-weight: bold;*/
        font-family: "Futumd";

}

.prdlst .prd a.btn-default {

	background: #EEEEEE;

	color: #555555;

	font-weight: bold;

	border-color: #EEEEEE;

}

.headng ,.relheading{

	color: #e2007b;

	text-transform: uppercase;

}

.prdsidedesc h1,.relheading {

	text-transform:capitalize;

	border-bottom: 1px dashed #EEEEEE;

	color:#7B2A8F;
	margin-top:0px;
	padding-bottom:10px;

}

.fulprdprc .wasprcprd {

	color: red;

	font-weight: bold;

}

.fulprdprc .newprcprd {

	color: #fff;

	font-weight: bold;

	background:#E2007B;

	padding: 6px 15px;

	border-radius:5px;

}



.sidebar-nav .navbar-collapse {

}

.checkavail {

/*	font-weight: bold;*/

}
.btn-primary:hover {
	background-color: #00967f;

	color: #FFFFFF;
}

#productAddToCartForm .btn-default ,.btn-info ,.btn-primary,.home-catgrs .thumbnail:hover span.btn,span.btn:hover{

	background-color: #00967f;

	border-color: #00967f;

	color: #FFFFFF;
	font-weight: bold;

}

.menucontent .navbar-inverse {

	/*background-color: #009876;*/
	/*background-image: linear-gradient(0deg, #dfdec9 9%, transparent 16%, transparent 75%, #dfdec9 75%, #dfdec9), linear-gradient(90deg, #dfdec9 25%, transparent 25%, transparent 75%, #dfdec9 75%, #dfdec9);
    background-position: 0 0px, 50px 50px;
    background-size: 4px 4px;

	border: none;*/
	background: url('../img/navbar.png') no-repeat;

}

.menucontent ul li.dropdown:hover .dropdown-menu {

	display: block;

}

.usrtpmnu, .usrtpmnu a, .usrtpmnu span a {

	color: #5555 !important;

}

.menucontent .navbar-inverse .navbar-nav>li>a:hover, .menucontent .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:active {

	color: #fff;

	background-color: #CF108C;

	border: none;

}

.menucontent .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {

	background-color: #86017B;
        border: medium none;
/*        border-bottom-left-radius: 10px;
        border-top-left-radius: 10px;*/
        color: #fff;

}

.dropdown-menu {

	z-index: 9999;

}

.menucontent .dropdown-menu {

	background: #FBAF40;

	color: #fff;

	border:none;

}

.menucontent .dropdown-menu>li>a, .menucontent .dropdown-menu>li>a:hover, .menucontent .dropdown-menu>li>a:focus {

	color: #fff;

	text-transform: uppercase;

	background: #FBAF40;

	border:none;

}

.sidebar-nav ul.nav > li > a:hover, .sidebar-nav .nav-pills > li.active > a, .sidebar-nav .nav-pills > li.active > a:hover, .sidebar-nav .nav-pills > li.active > a:focus {

background: none repeat scroll 0 0 #FFFFFF !important;

    color: #00ADD6 !important;

}



.thumbnail {

	display: block;

	padding:0px;

	/*	margin-bottom: 20px;*/



	line-height: 1.42857143;

	background-color: #fff;

	border: none;

	/*	border-radius: 4px;*/



	/*-webkit-transition: all .2s ease-in-out;

	transition: all .2s ease-in-out*/

}

/*.home-catgrs .thumbnail{

	margin-bottom:15px;

}*/
.left-gone .home-catgrs .first-baner {
	margin-bottom:15px;
}

/*.prdlist .thumbnail,.prd{

	padding:15px;

	margin-bottom:5px;
	
	
}
*/
.prdlist .thumbnail,.prd{
	/*padding:15px;*/
	margin-bottom:1em;
	margin-top:2em;
}
/*.thumbnail,.prd .prdimg{

	height:200px;
	
}*/

.prdlist .prdtitle {
    height: 60px;
	margin-top:10px;
	color: #663366;
}

.thumbnail>img, .thumbnail a>img {

	margin-left: auto;

	margin-right: auto

}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {

	border-color: #428bca

}

.thumbnail .caption {

	padding: 0px;

	color: #333;

	/*background: #FDB427;*/

	text-align: center;

}

/*** plus*******/

.glyphicon.plus:before {

	content: "+";

	font-size: 10px;

}

.active > a > .glyphicon.plus:before {

	content: "-";

	font-size: 18px;

	font-weight: bold;

}

.fa.plus:before {

	content: "+";

	font-size: 10px;

}

.active > a > .fa.plus:before {

	content: "-";

	font-weight: bold;

}

.sidenav .glyphicon {

	top: -4px !important;

}

/*** plus*******/

.label-info {

	background-color: #00add6;

}

.nav-stacked > li {

	float: left;

	width: 100%;

}

.navbar-inverse .navbar-nav > .dropdown > a .caret {

	display: none;

}

/*ul li.active .glyphicon {

	top: 0px;

	bottom: 10px;

	font-size: 9px;

	font-weight: bolder;

}*/

.sidebar-nav ul {

	border: none;

}

.sidebar-nav ul li a {

	text-decoration: none;

	border-radius:0px;

	border-bottom:1px solid #ddf1f7;

}

a:focus {

	text-decoration: none;

}

.badge {

	border-radius: 18px;

	padding: 10px;

}

.badgeclr0 {

	background: #ef4035;

}

.badgeclr1 {

	background: #0d75bc;

}

.quantity-controlRow, .quantity-controlRow label {

	/*width: 100%;*/
	padding-top:10px;

}

.quantity-controlRow input {

	width: 20%;

}



.sortcatalign .form-control,.sortcatalign .sort span, .sortcatalign .limit span{

font-size:13px;

}

.brdrRght{

/*border-right:1px solid #ddf1f7;*/

}
.brdrRght h2 {
    margin-top: 0px;
}

.new-bg {
    background-color: #fde88a;
    padding: 2px;
}
.padd-new-t {
    padding-top: 25px;
}
.new-lr {
    float: left;
    width: 20%;
}
.new-btn .btn {
    padding: 3px 21px;
}
.inner-bt button {
    background-color: #662d90;
    color: #ffffff;
    border: 2px solid #662d90;
}


/*

.shape{    

	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;

	-ms-transform:rotate(360deg); /* IE 9 */

	/*-o-transform: rotate(360deg);  /* Opera 10.5 */

/*	-webkit-transform:rotate(360deg);*/ /* Safari and Chrome */

	/*transform:rotate(360deg);

	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);

}







.shape-text{

	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;

	-ms-transform:rotate(30deg); /* IE 9 */

	/*-o-transform: rotate(360deg);*/  /* Opera 10.5 */

	/*-webkit-transform:rotate(30deg);*/ /* Safari and Chrome */

	/*transform:rotate(30deg);*/

/*}	

@media (min-width: 487px) {

  .container {

    max-width: 750px;

  }

  .col-sm-6 {

    width: 50%;

  }

}

@media (min-width: 900px) {

  .container {

    max-width: 970px;

  }

  .col-md-4 {

    width: 33.33333333333333%;

  }

}



@media (min-width: 1200px) {

  .container {

    max-width: 1170px;

  }

  .col-lg-3 {

    width: 25%;

  }

  }

}*/

.new-bg {
    background-color: #fde88a;
    padding: 2px;
}
.padd-new-t {
    padding-top: 12px;
}
.padd-t {
    padding-top: 25px;
}
.padd-b {
    padding-bottom: 25px;
}

.inner-bt button {
    background-color: #662d90;
    color: #ffffff;
}
.menu {
    border-bottom: 3px solid #8ede3c !important;
    background-color: #00957f;
    margin-bottom: 0px;
    border-radius: 0px;
}
.menu .navbar-nav li a {
    color: #ffffff !important;
    text-transform: uppercase;
/*    border-left: 1px solid #ffffff;*/
}
.menu .navbar-nav li:first-child a {
    border-left: none;
}
.acodian-menu .fa { margin-right:10px; }
.acodian-menu .panel-body { padding:0px; }
.acodian-menu .panel-body table tr td { padding-left: 15px }
.acodian-menu .panel-body .table {margin-bottom: 0px; }
.product-new .thumbnail {
    border: none;
}
.product-new h4 {
    color: #555555;
    text-transform: uppercase;
}
.product-new a {
    color: #333;
}
.product-new a:hover, .product-new a:hover h4 {
    text-decoration: none;
    color: #00aee7;
}
.product-new a:hover .button {
    background-color: #00add6;
    color: #ffffff;
}
.speacel-off h5 a {
    color: #555555;
}
.speacel-off h5 a:hover {
    color: #00add6;
    text-decoration: none;
}
.speacel-off p {
    color: #00add6;
}
.footer-bg {
    background-color: #333333;
}
.footer-bg .nav li a {
    padding: 2% 0px;
}
.footer-bg h4 {
    color: #f87d28;
}
.footer-bg .nav > li > a:focus, .footer-bg .nav > li > a:hover {
    background-color: inherit;
}
.footer-bg .nav li a {
    color: #999999;
}
.foot-ul ul {
    margin-bottom: 0px;
}
.contact-help ul {
    margin-top: 5px;
}
.foot-ul ul li, .contact-help ul li {
    padding-right: 0px;
}
.contact-help h5 {
    color: #ffffff;
    font-weight: bold;
    margin: 0px;
}
.contact-help p {
    color: #ffffff;
    margin-bottom: 0px;
}
.contact-help p a {
    color: #ffffff;
}
.contact-help h5:hover {
    text-decoration: underline;
}
.line-last {
    border-top: 1px solid #444444;
}
.line-last p {
    color: #777;
}
@media (max-width: 767px) {
    .new-lr {
        padding-top: 20px;
        float: left;
        width: 30%;
    }
    .xs-align {
        padding-top: 15px;
    }
    .sortcatalign .form-control {
        width: inherit;
    }
    .cat_0, .cat_1, .cat_3, .cat_4 {
        text-align: center;
    }
	.tpmenu {
		background-color:#009876;
	}
}
@media (min-width: 992px) {
	 .cart-count-1 {
	float: left;
    padding-top: 10px;
    width: 40%;
}
.cart-count-2 {
	float: left;
    padding-top: 14px;
    width: 33.3%;
}
.cart-count {
	width: 22%;
	float:left;
	padding-top:14px;
	/*padding-left:22px;*/
	text-align: center;
}
}
@media (min-width: 768px) {
    .new-lr {
        
        float: left;
        width: 25%;
    }
	.right-cart {
     background: rgba(0, 0, 0, 0) url("../img/cart.png") no-repeat scroll 0 0 / 100% 100%;
    min-height: 50px;
	font-size: 16px;
	
}

.left-gone {
	padding-left:0px;
}
.samll-padd:first-child {
	padding-left:15px;
}
.samll-padd {
	padding-left:0px;
}
.left-bar-padd {
	padding-left:0px;
	padding-top:15px;
}
.left-bar-padd:first-child {
	padding-left:15px;
}
.in-xs {
	display:none;
}

}
@media (min-width: 768px) and (max-width: 991px) {
	.new-btn {
		text-align:right;
	}
	.cart-count-1 .fa{
		font-size: 18px!important;
	}
	.cat-btn{
		font-size: 12px;
	}
	.Likeus_staticBlock{
		display: none;
	}
	.cstsrvc h4{
		font-size: 17px;
		min-height: 38px;
	}
	.footerblock_staticBlock p{
		font-size: 16px!important;
	}
	.footerblock_staticBlock p a{
		font-size: 12px!important;
	}
	.footeraddress_staticBlock {
		display: -webkit-inline-box;
	}
	.navbar-default.menu .container{
		width: 100%;
	}
	.left-mar{
		margin-left: 0!important;
	}
	.new-es-let{
		width: 100%!important;
	}
	#newsletterFormBlock .padd-t{
		padding-top: 0;
	}
	.col-md-4.col-sm-6.padd-smal-t{
		margin-top: 17px;
	}
	.right-angile {
		margin-top: -7.2%;
	}
	.cart-count-1 {
	float: left;
    padding-top: 12px;
    width: 42%;
}
.right-cart {
	width:100%;
}
.cart-count-2 {
	float: left;
    padding-top: 12px;
    width: 33.3%;
}
.cart-count {
	float: left;
    padding-left: 16px;
    padding-top: 12px;
    width: 24%;
}
    .menu .navbar-nav li a {
        border-right: 1px solid #fff;
		font-size: 14px!important;
		/*padding: 15px 3px;*/
    }
    .primaryMenuuu li:nth-of-type(n+8){
		display: none;
	}
	.primaryMenuuu li:nth-of-type(n+7) a{
		border-right: none;
	}
	.menu .navbar-nav li:last-child a {
		border-right:inherit;
	}
	.headertop_staticBlock.headertopiconRegion{
		display: none;
	}
	.left-angile {
	    margin-left: -6px!important;
	}
	.right-angile{
		margin-right: -6px!important;
		z-index: -1;
		padding-top: 6px!important;
	}
	.headng, .relheading{
		font-size: 22px;
	}
	.home-catgrs .caption h4{
		font-size: 15px;
	}
	.home-catgrs.mrgntp .col-md-12{
		display: inline-block;
	}
	.sidebar-nav-item{
		padding-left: 0;
		font-size: 12px;
	}
	.side-menu li ul li a{
		padding-left: 0!important;
	}
	.side-menu li ul li{
		padding: 0 10px;
	}
	.prdsidedesc h1, .relheading{
		font-size: 18px;
	}
	.cart-item-update input[name="quantity"]{
		width: 35px;
	}
	.cart-item-update .btn{
		padding: 6px 10px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .new-btn .btn {
        padding: 3px 11px;
        font-size: 12px;
    }
    .media-body p{
    	font-size: 10px;
    }
    .footerblock_staticBlock p{
    	font-size: 18px!important;
    }
    .cstsrvc h4, .twfds h4, .prtys h4{
    	min-height: 38px;
    }
    .cat-title h4{
    	font-size: 13px;
    }
    .prdsidedesc h1, .relheading{
    	font-size: 20px;
    }
    #productAddToCartForm .col-md-3{
    	width: 30%;
    }
    .primaryMenuuu li:nth-of-type(n+10){
    	display: none;
    }
    .menu .navbar-nav li a {
        font-size: 13px;
    	padding: 15px 8px;
    }
    .logo img {
        margin-top: 20px;
    }
	.right-cart {
	width:92%;
	float:right;
}
.right-angile {
	margin-top: -5.6%;
}
.height-manage img {
	height: 237px;
}
.first-height-img img {
	height:175px;
}
.height-pro {
	width:100%;
	height:364px !important;
}
.first-two {
    padding-left: 0px;
}
.second-three {
    padding-left: 0px;
}
.second-first {
    padding-right: 5px;
}
.second-two {
    padding-left: 10px;
    padding-right: 10px;
}
.second-last {
    padding-left: 5px;
}
}

@media (min-width: 1200px) {
    .new-btn .btn {
        padding: 3px 7px;
    }
    .menu .navbar-nav li a {
        font-size: 1.099em;
    	padding: 15px 10px;
    }
	.right-cart {
	width:92%;
	float:right;
	margin: 5px 0;
}
.right-angile {
	margin-top: -4.5%;
}
.height-manage img {
	height: 288px;
}
.first-height-img img {
	height:213px;
}
.height-pro {
	width:100%;
	height:436px !important;
}
.first-two {
    padding-left: 0px;
}
.second-three {
    padding-left: 0px;
}
.second-first {
    padding-right: 5px;
}
.second-two {
    padding-left: 10px;
    padding-right: 10px;
}
.second-last {
    padding-left: 5px;
}
}
.side-menu-ac .accordion-toggle:hover {
      text-decoration: none;
}
.side-menu-ac .glyphicon {
    font-size: 12px;
}
.side-menu-ac .panel-title {
    font-size: 14px;
}
.side-menu-ac .panel {
    box-shadow: none;
    border: none;
}
.side-menu-ac .panel-default > .panel-heading {
    background-color: inherit;
}
.side-menu-ac {
    border-right: 1px solid #ddf1f7;
}
.side-menu-ac .panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 1px solid #ddf1f7;
}

      /*.baner .thumbnail{
  -webkit-transition: all 0.5s linear;
          transition: all 0.5s linear;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
		  border-radius:10px;
    }*/
    /*.baner:hover .thumbnail{
          -webkit-transform: scale3d(0.9, 0.9, 1);
          transform: scale3d(0.9, 0.9, 1);
    }*/
/*

.shape{    

	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;

	-ms-transform:rotate(360deg); /* IE 9 */

	/*-o-transform: rotate(360deg);  /* Opera 10.5 */

/*	-webkit-transform:rotate(360deg);*/ /* Safari and Chrome */

	/*transform:rotate(360deg);

	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);

}







.shape-text{

	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;

	-ms-transform:rotate(30deg); /* IE 9 */

	/*-o-transform: rotate(360deg);*/  /* Opera 10.5 */

	/*-webkit-transform:rotate(30deg);*/ /* Safari and Chrome */

	/*transform:rotate(30deg);*/

/*}	

@media (min-width: 487px) {

  .container {

    max-width: 750px;

  }

  .col-sm-6 {

    width: 50%;

  }

}

@media (min-width: 900px) {

  .container {

    max-width: 970px;

  }

  .col-md-4 {

    width: 33.33333333333333%;

  }

}



@media (min-width: 1200px) {

  .container {

    max-width: 1170px;

  }

  .col-lg-3 {

    width: 25%;

  }

  }

}*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -5px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navgat.dropdown-menu {
   background-color: #00ADD6;
}
.navgat.dropdown-menu li a {
    color: #ffffff;
    padding: 5px 12px;
    font-size: 14px;
}
.navgat.dropdown-menu > li > a:focus, .navgat.dropdown-menu > li > a:hover {
    background-color: inherit;
}
.menu .nav li a:hover {
    color: #ffffff;
}
.menu .nav li:hover, .menmu .navbar-nav > li > a:focus, .menu .navbar-default .navbar-nav > li > a:hover, .menu .open > a, .menu .open > a:focus, .menu .open > a:hover {
    background-color: #4b1261 !important;
}
.navgat-sub {
    background-color: #00ADD6;
}
.menu .navbar-nav > .open > a, .menu .navbar-nav > .open > a:focus, .menu .navbar-nav > .open > a:hover {
    color: #ffffff;
}
.btn-log {
    background-color: #2BC8E7;
    border:1px solid #2BC8E7;
}
.foot-ul li:first-child {
    padding-left: 0px;
}
.contact-help {
    padding-top : 5px;
}
.category-image img {
    width: 100%;
	border-radius: 10px;
/*    height: 250px;*/
}
.category-image {
	margin-bottom:0px;
	
}
.new-media .media > .pull-left {
    margin-right: 6px;
}
.user-btn {
    padding: 3px 21px;
    font-weight: normal;
    border-radius: 0px;
}
.shopping-cart-title-md:hover {
    text-decoration: none;
}
.shopping-cart-title-md {
    color: #e75621;
}
/*.cart-count {
    color: #fff;
    left: 34px;
    position: absolute;
    top: 25%;
}*/

.sidebar-nav ul.nav > li > a, .sidebar-nav ul.nav > li > a:focus, .sidebar-nav ul.nav > li > a:hover, .sidebar-nav ul.nav > li.active > a, .sidebar-nav ul.nav > li.active > a:hover, .sidebar-nav ul.nav > li.active > a:visited {
 background: #fff  !important;
 color: #000 !important;
}
.btn-default {
    font-weight: normal;
}
.padd-smal-t {
    margin-top: 8px;
}
.navbar-nav > li:last-child .dropdown-menu {
    right: 0;
    left: inherit;
}
.menu .navbar-nav {
    margin: inherit;
}
.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
    pointer-events: initial;
}
.search-icon {
    position: absolute;
    right: 16px;
    top: 9px;
}
.add-on .form-control{
    position: initial !important;
/*    border-radius: 4px !important;*/
}
.add-on {
    display: inherit !important;
}
.search-icon .btn {
   background-color: #e2007b !important;
    border-color: #ffffff !important;
    margin-top: -8px;
    padding: 7px 9px !important;
	color:#ffffff;
	/*border-bottom-right-radius:7px !important;
	border-top-right-radius:7px !important;*/
}
.search-icon .btn:hover {
    background-color: #fffff;
    color: #fff;
    border-color: #ffffff !important;
}
.search-icon .fa {
    color: #E75621;
}
.adj-wid {
    min-width: 329px;
}
.new-padd-lo {
    padding-top: 10px;
}
.cat_0 h4, .cat_0 p {
    color: #7D2A90 !important;
}
.cat_1 h4, .cat_1 p {
    color: #EB008B !important;
}
.cat_2 h4, .cat_2 p {
    color: #FBAF40 !important;
}
/*.cat_3 h4, .cat_3 p {
    color: #EB008B !important;
}*/
.cat_3 h4, .cat_3 p {
    color: #8DC63F !important;
}
.cat_4 h4, .cat_4 p {
    color: #0E75BB !important;
}
.cat_5 h4, .cat_5 p {
    color: #662D91 !important;
}
.cat_6 h4, .cat_6 p {
    color: #EE4036 !important;
}
/*.cat_0 .thumbnail {
    border-bottom: 5px solid #00ADEE;
    padding-bottom: 20px;
}
.cat_1 .thumbnail {
    border-bottom: 5px solid #EB008B;
    padding-bottom: 20px;
}
.cat_2 .thumbnail {
    border-bottom: 5px solid #FBAF40;
    padding-bottom: 20px;
}*/
/*.cat_3 .thumbnail {
    border-bottom: 5px solid #EB008B;
    padding-bottom: 20px;
}*/
/*.cat_3 .thumbnail {
    border-bottom: 5px solid #8DC63F;
    padding-bottom: 20px;
}
.cat_4 .thumbnail {
    border-bottom: 5px solid #0E75BB;
    padding-bottom: 20px;
}
.cat_5 .thumbnail {
    border-bottom: 5px solid #662D91;
    padding-bottom: 20px;
}
.cat_6 .thumbnail {
    border-bottom: 5px solid #EE4036;
    padding-bottom: 20px;
}*/
.baner .thumbnail:hover {
    //border-bottom: 5px solid #E75621;
     transition: all 0.5s linear;
     
}
.baner .thumbnail:hover h4, .baner .thumbnail:hover p {
    color: #ffffff !important;
}
.baner h4 {
    font-weight: 600;
/*    padding-top: 10px !important;*/
}
.party-col {
    background-color: #802155;
    color: #ffffff;
    padding-top: 15px;
}
.bg-par {
   /* background-image: url('../img/wow.png');*/
    padding-bottom: 12px;
    background-repeat: no-repeat;
}
.open .right-cart {
    background-color: #ffffff;
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.2);
}
.prd, .perPage-controlRow {
    font-family: 'nunito';
}
.bg-logo {
/*    background: url(/files/350X145/cheap-party-shop-logo.png) no-repeat;*/
/*    background-position: center;
    background-size: 100% 100%;*/
}
.padding {
    padding-top: 15px;
    padding-bottom: 20px;
}
.foot-nav {
    /*line-height: 1.8em;*/
}
.foot-nav li a {
    /*color: rgba(255, 255, 255, 0.8) !important;*/
}
.fullprdctaddtc label {
    font-weight: normal;
}
.input-ser {
	border:2px solid #e2007b;
	border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
}
/*.input-ser {
    border-radius: 0px;
}*/
.hometext p:last-child {
    margin-bottom: 30px;
}
.block-content h1 {
    margin-top: 0px;
}
/*.logo-produ img {
    margin-bottom: 15px;
}*/
.sidebar-nav ul li a span {
    line-height: inherit;
}
.sidebar-nav ul li ul li a {
    /*padding: 5px 20px;*/
}
.new-wow {
    padding: 0px;
}
.left-mar {
    margin-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.margin-top-bot {
    border-bottom: 1px solid #9acb5e;
    border-top: 1px solid #9acb5e;
}
.right-line {
    border-right: 1px solid #9acb5e;
    border-left: 1px solid #9acb5e;
}
.newsletterBlock {
    padding: 13px 15px;
}
.color-h4 h4 {
    color: #321855;
}
.btn-rig {
	border:1px solid #ccece6;
	color:#86017b;
}
.btn-rig:hover {
    background-color: #00957F;
    border-color:#00967F;
}
.cat-title h4 {
    margin: 0px;
}
.cat-title {
    padding: 0px;
    bottom: 15%;
}
.cat-btn {
    background: rgba(0, 0, 0, 0) url("../img/botton.png") no-repeat scroll 0 0 / 100% 100%;
	padding:10px 15px;
	color:#ffffff;
}
.cat-btn:hover {
    /*background-color: #00967F;*/
}
.search-icon:last-child > .btn {
	margin-left: -18px;
	border:2px none;
	border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
/*.search-icon:last-child > .btn {
	border-bottom-right-radius:4px;
	border-top-right-radius: 4px;
}*/
/*.cart-right-pri {
	float: right;
	padding-top:10px;
}*/

.right-cart a {
	color:#ffffff;
}
.shopping-cart-items a {
	color:#009385;
}
.color-h4 ul li {
	padding-left:1px;
	padding-right:0px;
}
.footrbkg p, .footrbkg a {
	color: #b43d7e;
	font-size:16px;
}
.left-angile {
	margin-left: -40px;
    padding-top: 8px;
    position: absolute;
}
.right-angile {
	float: right;
    margin-right: -40px;
    padding-top: 8px;
    position: relative;
}
.side-menu > li.active > a, .side-menu > li.active > a:hover, .side-menu > li.active > a:focus {
	background-color: #00957f;
	border-radius:0px;
}
.side-menu li a {
	color:#ffffff;
}
#bannerBlock img {
	border-radius:10px;
}
.samll-padd {
	padding-top:15px;
}
.side-menu li ul li {
	line-height: 2em;
    list-style: outside none none;
	border:1px solid #eeb7d8;
	border-top: inherit;
	background-color: #ffebf7;
}
.side-menu li ul li:first-child {
	border-top:1px solid #eeb7d8;
}
.side-menu li ul li a {
	padding-left:15px;
	color:#4b1261;
}
.side-menu li ul {
	padding-left:0px;
}
.cart-count-1 .fa {
	font-size: 24px;
}
.new-es-let {
	width:75%;
}
.right-line h4 {
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:1px;
}
.btn-news-sub {
	background-color:#321855;
	color:#ffffff;
	font-weight:bold;
	border-radius:10px;
	border-color: inherit;
}
.btn-sm {
	background-color:#6DC178;
	color:#fff;
}
.btn-sm:hover {
	background-color:#DC098C;
}
.right-cart a:hover .cart-count, .right-cart a:hover .cart-count-1, .right-cart a:hover .cart-count-2 {
	text-decoration:underline;
}
.new-btn-l {
	padding:6px 35px;
	border: 2px solid #f3f3f3;
	color:#999999;
}
.new-btn-l:hover, .prd-wow:hover .new-btn-l  {
	background-color:#029776;
	color:#ffffff;
	border:2px solid #f3f3f3;
}
.side-menu li {
	background-color:#00957f;
	color:#ffffff;
}
.side-menu li a:hover, .side-menu li a:focus {
	background-color:#E20B86;
}
.side-menu li ul li a:hover {
	background-color:inherit;
}
.prdlst .prd .btn-default:hover, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	background-color:#DF078C;
}
.footrbkg a {
	font-size:15px;
}
.k-state-selected a {
	color:#ffffff;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .menu .navbar-nav li a {
		font-size:1.09em;
		}
}
.off-cup {
	background-color: #d1108c;
	color: #ffffff; 
	padding: 5px 0px; 
	font-weight: bold; 
	margin-top: 0px;
}
.btn-cup {
	background-color: #ffffff; 
	color: #86288f; 
	font-size: 18px; 
	padding: 0px 7px; 
	border-radius: 0; 
	margin-top: -4px;
	font-weight:bold;
}
.btn-cup:hover , .btn-cup:focus {
	color:red;
}
.product-list .pagination {
	margin:0px !important;
}
.footerblock_staticBlock p span{
	display: block;
}
@media (max-width: 767px) {
	.inxs {
		float:left;
	}
	.btn-danger.pull-right.positionupbutton{
		float: left!important;
	}
	.footerblock_staticBlock  a{
		font-size: 15px!important;
	}
	.prdsidedesc h1, .relheading{
		font-size: 20px;
		margin-top: 30px;
	}
	.party-col{
		padding: 15px 0 0;
	}
	.home-catgrs .col-md-12{
		padding: 15px!important;
	}
	.right-line{
		border-right: none;
		border-left: none;
		border-top: 1px solid #9acb5e;
    	border-bottom: 1px solid #9acb5e;
    	margin: 0 15px;
	}
	.left-mar{
		margin-left: 0;
	}
	.newsletterBlock{
		padding: 15px 0;
	}
	#newsletterFormBlock .padd-t{
		padding-top: 0;
	}
	.headng{
		font-size: 21px;
	}
	.padd-b{
		padding-bottom: 48px;
	}
	.footerblock_staticBlock p span{
		/*display: initial;*/
	}
	.footerblock_staticBlock p{
		font-size: 16px!important
	}
	.off-cup {
		font-size:15px;
	}
	.btn-cup {
		font-size:12px;
	}
	.coupon h3 {
		font-size:16px;
	}
	#bannerBlock {
		padding-bottom:15px;
	}
	.rig-cup {
		position: absolute ; 
		right: 6% !important;
	}
	.tpmenu {
		background-color:#ffffff !important;
		border-bottom:3px solid #ffffff;
	}
	.colbar .icon-bar {
		background-color:#D1108C !important;
	}
	.colbar {
		float: left;
		padding-left: 15px;
	}
	.menu {
		border-bottom: none !important;
		margin-left:-8px;
		margin-right:-8px;
	}
	.srchform {
		float:none !important;
		padding:0px !important;
	}
	.xs-btn {
		padding:5px;
	}
	.search-icon:last-child .btn {
		margin-left:-9px;
	}
	.search-icon .btn {
		background-color:inherit !important;
		border-color:#86288F !important;

	}
	.in-xs {
	display:none !important;
}
	.flat {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #fff;
}

.flat li {
	display: inline-block;
}

.flat li a {
	color: #757575;
	text-transform: uppercase;
}
.fixed {
	position: fixed; 
	top: 0; 
	height: 70px; 
	z-index: 999;
}
.fixtednav {
	height:100px;
	margin-top:0px;
}
.srchform {
	
}
.navbar-fixed-topformob {
	left: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
	background-color:#ffffff;
	box-shadow: 0 4px 4px -2px #232323;
    -moz-box-shadow: 0 4px 4px -2px #232323;
    -webkit-box-shadow: 0 4px 4px -2px #232323;
	padding-bottom:5px;
}
.fixtednav  {
	
}
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 7px;
    font-size: 36px;
    margin-left: 50px;
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.rig-cup {
	position: absolute; 
	right: 2%;
}
.srchform {
	float:right;
}
.navbar-inverse .navbar-toggle {
	border:none;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color:inherit !important;
}
.foot-add p {
	font-size:12px;
	padding-top:15px;
	margin-bottom:0px;
}
.rec_pro .thumbnail.prd-wow{
	padding: 2em 15px 1em 15px;
}





.snow-canvas {
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  pointer-events: none;
}



